PDA

View Full Version : Problema con gnome-python e pygtk2


Irish Dragon
27-11-2003, 09:10
Alur, ieri stavo compilando gDesklets, a un certo punto mi appare:

- checking for gnome-python-2.0 >= 1.99.17 pygtk-2.0 >= 1.99.17 gdk-2.0 gtk+-2.0 libgtop-2.0 >= 2.0.0... Package pygtk-2.0 was not found in the pkg-config search
path.
Perhaps you should add the directory containing `pygtk-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'pygtk-2.0' found

configure: error: Library requirements (gnome-python-2.0 >= 1.99.17 pygtk-2.0 >= 1.99.17 gdk-2.0 gtk+-2.0 libgtop-2.0 >= 2.0.0) not met; consider adjusting the
PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them -

Ok, gnome-python alla versione 1.99.17... ma io l'ho aggiornato alla 2.0.0.3 e continua a darmi lo stesso errore :gha:
Stesso discorso pygtk2... alla 2.0.0-2...
Qualcuno mi spiega gentilmente come 'azzo faccio a fargliele vedere? :D (magari Ilwe, cosi mi scervello un altro p con i suoi post :p
Grazie :)

DM Ilweran
28-11-2003, 19:38
Non ti posso aiutare, perche' sono casini "di distro".
Ce l'hai pygtk-2.0.pc?